/* DATEI: style.css */

p,h2,h3,h4,h5,h6,li,ul,ol,td,th { font-family: Verdana, Arial, Helvetica; }

h1 { font-family: Arial, Helvetica, sans-serif, Verdana; color: #EEEEEE; font-size: 21pt; 
background-color: #990000; width: 100%; text-align: center; font-weight: bold; padding: 0pt; }

h1.index { font-family: Arial, Helvetica, sans-serif, Verdana; color: #FFBB33; font-size: 21pt; 
background-color: #660000; width: 100%; text-align: center; font-weight: bold; padding: 0pt; }

em { font-family: Verdana, Arial, Helvetica; font-weight: bold; font-style: normal; color: #CC0000; }

A:link { color: #CC0000; }
A:visited { color: #660000; }
A:active { color: #FF0000; }

